[submodule "themes/paperesque"]
	path = themes/paperesque
	url = https://github.com/capnfabs/paperesque
	branch = mainline
[submodule "themes/blowfish"]
	path = themes/blowfish
	url = https://github.com/nunocoracao/blowfish.git
	branch = main
